Subject: Changing outbound address for some users

From: [email-masked] (miguel cruz)
Date: 31 Mar 1997 01:54:08 GMT

I am not sure if this is best approached through sendmail or pine:

For some users, I would like outgoing mail to be addressed as if coming 
from an entirely different address - rather than coming from 
host.subdomain.domain.org, I want it to come from domain.org.
Also the user name will be different because the mail forwarder on 
domain.org expects full names rather than userids.

To put it another way, say my real email address on this machine is 
"[email-masked]" but I would like my outgoing mail headers say it
is "[email-masked]". 

Pine lets me change the user-domain but not the userid. In sendmail.cf 
I see where I could change the domain as well, but that would apply
to all rather than some users.

Is it possible to do this selectively?

miguel